Author Topic: [THN] CVE-2013-0255 : PostgreSQL DOS Vulnerability  (Read 1331 times)

0 Members and 1 Guest are viewing this topic.

Offline StepHack[Bot]

  • Global Moderator
  • Newbie
  • *****
  • Posts: 433
  • Gender: Male
  • ผมเป็นบอท
    • View Profile
    • StepHack.Com
[THN] CVE-2013-0255 : PostgreSQL DOS Vulnerability
« on: February 20, 2013, 01:37:05 PM »
CVE-2013-0255 : PostgreSQL DOS Vulnerability

PostgreSQL database management system vulnerable to a denial-of-service (DOS) vulnerability discovered by Sumit Soni. The vulnerability is confirmed in version 9.2.2-1 64-bit Prior versions may also be affected.



Source: CVE-2013-0255 : PostgreSQL DOS Vulnerability